Home > Element Reference : Image

Contents

### Image

Declares an image resource used by the binding. The image is loaded as soon as the binding is used. You can use this to preload a number of images for later use.

#### Attributes:

Attributes inherited from XUL Element

class

The style class of the xbl:image. Multiple classes may be specified by separating them with spaces.

id

A unique identifier so that you can identify the xbl:image with. You can use this as a parameter to getElementById and other DOM functions and to reference the element in style sheets.

src

The URL of the image to load.

Copyright (C) 1999 - 2002 XULPlanet.com